
//CONTENEDOR PRINCIPAL
.mainContainer{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/characters.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
//TITULOS HEROES Y VILLANOS
.titleCharactersHero{
  text-align: center;
  width: 100%;
  height: 1000px;
  font-size: 30px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  padding: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
}

.titleCharactersEvil{
  text-align: center;
  width: 100%;
  height: 1000px;
  font-size: 30px;
  color: #C11CFF;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  padding: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
}
//SECCIONES HEROES Y VILLANOS
.heroSection{
  width: 50%;
  height: 1000px;
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/heroes.png');
  background-repeat: no-repeat;
  background-position-x:-60px ;
  height: 100%;
  margin-right: 20px;

  &:hover{
  -webkit-box-shadow: 11px 0px 13px 6px #FFF01C;
  box-shadow: 11px 0px 13px 6px #FFF01C;
  cursor: pointer;
  }

}
.evilSection{
  display: flex;
  flex-direction:row;
  flex-wrap: wrap;
  width: 50%;
  height: 1000px;
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/villanos2.png');
  background-repeat: no-repeat;
  background-position:right;
  height: 100%;
  margin-left:20px ;

  &:hover{
-webkit-box-shadow: -11px 0px 13px 6px #C11CFF;
box-shadow: -11px 0px 13px 6px #C11CFF;
bottom: 2px;
cursor: pointer;
  }
}
//CONTAINER DETALLE
.mainContainerDetail{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/characters.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  flex-wrap: wrap;
}

.backClass{
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 20px;
  justify-content: flex-end;
  max-height: 500px;
}


